qt-3.3.4 compile error

D.Dreschers garfield0 at gmx.net
Tue Aug 30 03:00:59 PDT 2005


Dennis Nijhof wrote:
> hi,
>  
> when i try to compile qt-3.3.4 i get an error like this:
>  
> -L/usr/X11R6/lib -lz -lGL -Xrender etc etc
> ld - can't find -lGL
> collect2: ld returned 1

With -lGL the linker tries to link the OpenGL libraries.
You'll need to install them first.

If you have got a nvidia card, just install their binary
driver and you've got OpenGL too.
Don't know about ATI or others, sorry.


  Daniel



More information about the blfs-support mailing list